
/* .place 
Location Name - Map navigation

BEFORE
gradient backgrop
volcano
thundercloud, clouds, sun

AFTER
starry backdrop
3 mountains
bottom row evergreen
mountain goat
mountain tiger
land deer
 */


html { 
  box-sizing: border-box; 
  * box-sizing: inherit; 
  }

body {
  margin: 0;
  font: 1em Calibri, sans-serif;
  color: darkslategray;
  }

/* Location Title */
h1 {
  margin: 0 6em;
  border-bottom: double 4px white;
  border-radius: 0 0 20px 20px;
  padding: 0.2em;
  color: white;
  background-color: rgba(0,0,0,0.5);
  letter-spacing: 0.2em;
  font: bold 1.5em Cambria, serif; 
  }


/* Environment Scene */
header {
  height: 20em;
  color: white;
  background-color: skyblue;
  background:
    url("images/tw_storm.png") no-repeat 50% 30%,
    url("images/tw_evergreen.png") repeat-x bottom/50px,
    url("images/tw_tiger.png") no-repeat 70% 100%/40px,
    url("images/tw_goat.png") no-repeat 12% 70%/40px,
    url("images/tw_volcano.png") no-repeat bottom center/250px,
    url("images/tw_mountain.png") no-repeat 5% 100%/200px,
    url("images/tw_mountain.png") no-repeat 105% 100%/150px,
    url("images/tw_snowy-mountain.png") no-repeat bottom center/250px,
    url("images/tw_night.png") no-repeat center center/100%,
    linear-gradient(to bottom, skyblue 85%, springgreen 85.1%);
  text-align: center;
  }

/* Grass and trees backdrop. */
main { margin: 0;
  padding-top: 20px;
  background:
    url("images/tw_evergreen.png") repeat-x 40% 50%/200px content-box,
    url("images/tw_evergreen.png") repeat-x 60% 20% content-box,
    url("images/tw_evergreen.png") repeat-x 50% 0%/100px content-box,
    repeating-linear-gradient(to bottom, lightgreen, lightgreen 50px, darkseagreen 50px, darkseagreen 100px);
    }






















